Bug 662276 - [abrt] yelp-1:2.31.7-3.fc15: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-1:2.31.7-3.fc15: Process /usr/bin/yelp was killed by signal 11 (S...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
15
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:5552ca3880a933e17fe418931ab...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-11 00:42 EST by Iván Jiménez
Modified: 2012-08-07 15:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 15:36:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.46 KB, text/plain)
2010-12-11 00:42 EST, Iván Jiménez
no flags Details

  None (edit)
Description Iván Jiménez 2010-12-11 00:42:18 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: yelp
component: yelp
executable: /usr/bin/yelp
kernel: 2.6.37-0.rc5.git2.1.fc15.i686
package: yelp-1:2.31.7-3.fc15
reason: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1292082008
uid: 500

How to reproduce
-----
1.
2.
3.
try to open it
Comment 1 Iván Jiménez 2010-12-11 00:42:21 EST
Created attachment 468114 [details]
File: backtrace
Comment 2 Sam K. Raju 2011-01-01 15:16:44 EST
Package: yelp-1:2.31.7-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1. Run Anjuta
2. Click on Help -> User's Manual.
3.
Comment 3 Jens Petersen 2011-01-13 00:37:23 EST
Package: yelp-1:2.31.7-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1. System -> Help
Comment 4 Fedora End Of Life 2012-08-07 15:36:05 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.